RubyGems Navigation menu

genecrmod 0.2.4

A module which allows the GENE gyrokinetic code to be run using the CodeRunner framework.

Versions:

  1. 0.2.5 - August 28, 2015 (17.5 KB)
  2. 0.2.4 - August 26, 2015 (16.5 KB)
  3. 0.2.3 - December 03, 2014 (18 KB)
  4. 0.2.2 - July 23, 2014 (18 KB)
  5. 0.2.1 - July 23, 2014 (18 KB)
Show all versions (14 total)

Runtime Dependencies (2):

Authors:

  • Edmund Highcock

Owners:

SHA 256 checksum:

225b58d2de65afc840468b52ee508f5d71621e9c0d4c090613391cc7a357e039

Total downloads 16,266

For this version 805

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPLv3

Required Ruby Version: >= 0

Links: